.games-footer {
  background: none repeat scroll 0 0 #000000;
  bottom: -100px;
  left: 0px;
  box-shadow: 0 0 8px #000000;
  height: 135px;
  position: fixed;
  width: 100%;
  z-index: 10000;
}

.games-footer>ul {
  padding-left: 0;
  margin: 0;
  /*border-bottom: 1px solid #CF9C33;*/
}

.games-footer>ul>li>img {
  margin-top: -8px;
  margin-right: 3px;
}

#games-footer-down img {
  margin-top: 2px;
}

.games-footer>ul>li {
  list-style: none;
  float: left;
  height: 22px;
  margin-top: 2px;
}

#gfooter-result li {
  list-style: none;
  float: left;
  width: 102px;
  height: 86px;
  position: relative;
}

#gfooter-result {
  position: relative;
  overflow-x: hidden;
  background: black;
  padding-left: 23px;
}

#gfooter-result .img-thumb {
  cursor: pointer;
  display: block;
}

#gfooter-result .thumb-ribbon {
  z-index: 1;
  position: absolute;
  top: 0;
}

#gfooter-result .img-thumb,
#gfooter-result .thumb-ribbon{
  height: 82px;
  width: 97px;
}

#gfooter-result .img-thumb:hover {
  box-shadow: 0px 0px 10px #fff;
}

#games-footer-down {
  display: none;
  cursor: pointer;
}

.games-footer-image {
  margin-left: 16px;
  cursor: pointer;
  padding: 8px 0px 0px 0px;
}

.games-footer-regulations {
  float: right !important;
  margin-right: 10px;
  padding-top: 10px;
  cursor: pointer;
}

.games-footer-clock {
    float: right !important;
    margin-top: -5px !important;
}

.games-footer-text {
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
  margin-left: 0px;
  padding: 8px 6px 0px 2px;
  text-shadow: 1px 1px 1px #000;
}

.games-footer-text-hot {
  font-size: 14px;
  cursor: pointer;
  margin-left: 0px;
  padding: 8px 6px 0px 2px;
  text-shadow: 1px 1px 1px #000;
}


#games-footer-search {
  margin-left: 5px;
}

#footer_search, #search_str1, #search_str2, #search_str3, #search_str0 {
  background: #222 no-repeat;
  background-image: url('/diamondbet/images/game_page2/Search.png');
  color: #fff;
  border: none;
  height: 28px;
  width: 185px;
  padding-left: 25px;
  /*margin-top: 3px;*/
}

.gfooter-direction-nav a {
  background: #000;
  position: fixed;
  height: 62px;
  width: 20px;
  margin-bottom: 4px;
  font-size: 36px;
  font-weight: bold;
  z-index: 10201;
  margin-top: -78px;
  bottom: 0px;
  cursor: pointer;
  text-shadow: 1px 1px 1px #000;
  padding: 20px 20px 0px 20px;
  display: block;
  opacity: 0;
  text-decoration: none;
}

.gfooter-direction-nav li {
  list-style: none;
}

.gfooter-direction-nav a:hover {
  opacity: 0.5;
}

.gfooter-prev {
  left: 0px;
}

.gfooter-next {
  right: 0px;
}

.notifications-list {
  position: fixed;
  bottom: -500px;
  right: 20px;
  width: 220px;
  z-index: 9999;
  background-color: #191919;
  /*background-color: rgba(25, 25, 25, 0.8);*/
  /*border-radius: 4px;*/
}

#notifications {
  position: fixed;
  bottom: 35px;
  right: 20px;
  width: 220px;
  z-index: 9998;
}

.notification-list-item {
  width: 200px;
  display: flex;
  align-items: center;
}

.notification-list-line {
  height: 1px;
  width: 210px;
  background: #555;
  float: left;
}

.notification-list-holder {
  float: left;
  padding: 5px;
  /*background-color: rgba(25, 25, 25, 0.15);*/
  background-color: #191919;
}

.notification-list-holder-light {
  /*background-color: rgba(85, 85, 85, 0.5);*/
  background-color: #444;
}

.notification-list-item:last-child {
  border-bottom: none !important;
}

.notification-item {
  position: relative;
  top: 75px;
  height: 100%;
  width: 220px;
  border: medium hidden;
  margin-bottom: 5px;
  padding: 10px 5px;
  box-shadow: 0 0 4px #000;
  display: flex;
  align-items: center;
}

.notification-img {
  width: 67px;
  display: flex;
}

.notification-content {
  font-size: 13px;
  padding: 0 5px;
  flex: 1;
}

.notification-msg {
  font-size: 13px;
  float: left;
}

.notification-x {
  font-size: 13px;
  font-weight: bold;
  cursor: pointer;
  align-self: flex-start;
  width: 10px;
}

.notifications-list .notification-x {
  margin-top: 4px;
  margin-right: 10px;
  float: right;
}

.notifications-bell {
  width: 21px;
  height: 20px;
  background: url(../images/game_page2/bell.png) no-repeat bottom;
  margin-top: -2px;
  cursor: pointer;
}

.notifications-icon {
  min-width: 16px;
  height: 14px;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  padding: 2px 3px 0px 3px;
  border-radius: 2px;
  text-shadow: 1px 1px 1px #000;
  margin-top: 1px;
}

.games-footer-notifications-icon {
  padding-top: 5px;
  float: right !important;
}

.notifications-list-top {
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
  width: 190px;
  margin-left: 5px;
  margin-right: 5px;
}

.notifications-footer {
  margin: 4px;
}

.notifications-footer div {
  margin: 0px 0px 3px 1px;
}

.notifications-footer a {
  color: #999;
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
}

.logged-in-time-footer {
    padding-top: 7px;
    padding-right: 10px;
}

.games-footer-clock .digital-clock{
  width: 40px !important;
}

.games-footer__right {
  float: right !important;
  margin-right: 16px;
  color: #808080;
}

.games-footer-link {
  text-decoration: none;
  color: #808080;
}

.games-footer__image {
  height: 20px;
  position: relative;
  top: 2px;
  margin-right: 0px !important;
}

.games-footer-18plus {
  border: 1.5px solid #808080;
  border-radius: 26px;
  display: inline-block;
  width: 16px;
  height: 13px !important;
  padding: 0px;
  font-size: 10px;
  line-height: 10px;
  position: relative;
  top: 3px;
  padding-top: 4px;
}

.games-footer-18plus .plus {
  font-size: 7px;
  position: relative;
  top: -2px;
}

.games-footer-license {
  font-size: 9px;
  padding-top: 2px;
}

